.partners {
    margin-top: 130px;
    background: url(../img/partners-bg.png) no-repeat;
    min-height: 600px;
    background-size: cover;
    background-position: 50% 0;
}

.partners-title {
    h2 {
        margin-top: 15px;
    }
    margin-top: 170px;
    color: #fff;
}

.partners-bg {
    background: url(../img/partners-4.png) no-repeat;
    min-height: 43px;
    width: 73px;
}

.partners-desc {
    margin-top: 50px;
}

.partners-desc-item {
    margin-top: 40px;
    color: #fff;
}

.partners-desc-text {
    margin-left: 20px;
    width: 550px
}

.partners-desc-bg1 {
    background: url(../img/partners-icon1.png) no-repeat;
    min-height: 56px;
    width: 75px;
}

.partners-desc-bg2 {
    background: url(../img/partners-icon2.png) no-repeat;
    min-height: 56px;
    width: 70px;
}